Classes | Namespaces
HTTPCookie.h File Reference

An HTTP Cookie. More...

`#include <string>`
`#include "MStreamable.h"`
`#include "CgiDefs.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTTPCookie
| An HTTP cookie. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

An HTTP Cookie.

Definition in file HTTPCookie.h.